<!DOCTYPE html>
<html>
<meta charset="utf-8">
<body>
<h1>User License and Service Agreement of the 360 OS</h1>

<p>Before using the 360 OS Services (defined as below) or downloading, installing, using or copying the 360 OS Software (defined as below), please read this User License and Service Agreement of 360 OS(this “Agreement”) with caution and prudence. </p>
<p>360 OS attaches great importance to right protection.  Personal Information Protection Policy of 360 OS and all rules published by 360 OS for providing the 360 OS Services shall be deemed as integral part to this Agreement, and shall have equivalent legal effects with this Agreement.  By clicking the “Accept” button or using the 360 OS Software, you express your consent to this Agreement and the Personal Information Protection Policy of 360 OS, and confirm that you are older than the minimum age (“minimum age” means 13 years old in the United States or other age as applied in your country according to local laws). By using the 360 OS Services or the 360 OS Software, you agree to be bound by the terms and conditions of this Agreement. If you do not accept this Agreement, you must not use the 360 OS Services or download, install, use or copy the 360 OS Software.</p>
<p>360 OS reserves the right to update, modify or supplement this Agreement from time to time.  The updated Agreement will replace the original Agreement once published.  You will be informed through system notices with link to the updated Agreement.  You may continue to use the 360 OS Services or the 360 OS Software after carefully reading and accepting the updated Agreement, and your continued use of the 360 OS Services or the 360 OS Software constitutes acceptance to the updated Agreement.  If you do not agree to any of the clauses in the updated Agreement, you should stop using the 360 OS Services and the 360 OS Software immediately. </p>

<h2>1.	General Provision</h2>
<p>To effectively safeguard your legitimate rights and interests of using the 360 OS services, you understand and agree to the following:</p>
<p>1.1	The 360 OS User License and Services refer to the licensed use and/or collateral services (including, but not limited to, the App stores, theme stores and extended functions, collectively, the “360 OS Services”) for the smart terminal operating system developed by Qiku Software (Shenzhen) Co., Ltd. (the “Company”, together with its affiliated companies as “360 OS”) for the 360 OS users as well as various functions contained in the system (“360 OS Software”).  This Agreement is entered into between you and the Company.</p>
<p>1.2	In order to use the 360 OS Services and the 360 OS Software, you must have full power to enter into this Agreement; and if you are entering into this Agreement on behalf of a company or other entity, you shall have the authority to enter into this Agreement on behalf of such company or entity. </p>

<h2>2.	Licensed Uses of the 360 OS Software </h2>
<p>2.1	Subject to the terms and conditions of this Agreement, you are granted a personal, irrevocable, royalty-free and non-exclusive license to access and use the 360 OS Software on the smart terminal (“360 OS Device”) with the built-in 360 OS Software for your internal or personal use and to update or restore the 360 OS Software on any 360 OS Device of this type in your possession or under your control.  When you download or purchase the 360 OS Software, usage rules may be contained in the descriptions of the 360 OS Software.  If you download a 360 OS Software Update, you are only allowed to may make one copy of the 360 OS Software Updates stored on your computer that includes all copyright or other proprietary notices in original and in machine-readable form for backup purposes only.  Each copy of the 360 OS Software downloaded, copied and installed by you must be complete, accurate and authentic, including all of software, electronic documents, copyright and trademark related to the 360 OS Software and this Agreement.  You shall not modify the 360 OS Software, incorporate any components of the 360 OS Software into other software or redistribute the 360 OS Software to third-parties without the written permission of 360 OS.</p>
<p>2.2	You shall not transmit, copy and install the 360 OS Software to other devices or distribute or provide the 360 OS Software to any third-party by internet or other media without the prior express written consent of 360 OS.  Unless expressly permitted by the Agreement, you shall not, and agree not to (or solicit others to) copy, alter, modify, create derivative works, deface or reverse engineering the 360 OS Software, or any services provided by the 360 OS Software or any part thereof, or try to derive the source code of the 360 OS Software and produce derivatives.  You shall not attempt to gain unauthorized access to the 360 OS Software through hacking, password mining or any other means, or obtain or attempt to obtain any materials or information through any means not intentionally made available to you by the 360 OS Services.</p>
<p>2.3	Without the prior express written permission of 360 OS, you shall not sell, rent, lease, transfer, redistribute, or sublicense the 360 OS Software, including any services provided to you as part of the 360 OS Software, to any other party.  However, you can transfer the license of the 360 OS Software obtained in the 360 OS Device according to the Agreement to another party permanently when you transfer the ownership of the 360 OS Device, provided that: (a) the 360 OS Software must be transferred together with the ownership of the 360 OS Device and this Agreement; (b) you must delete all copies of the 360 OS Software stored in the computer or other storage devices; (c) the party who accepts the 360 OS Device has read, fully understand and agreed to the terms and conditions of this Agreement.</p>

<h2>3.	Protections of Intellectual Property Rights</h2>
<p>3.1	Intellectual property rights of 360 OS Software (including but not limited to works, images, archives, information, materials, architecture and webpage design) and other proprietary rights, including patents, designs, trademarks, copyright, database rights or rights in any confidential information or trade-secrets, in or relating to the 360 OS Software or any part hereof under this Agreement are owned by 360 OS. Except as expressly provided in this Agreement, you do not acquire any rights in the 360 OS Software. </p>
<p>3.2	No program or content of the 360 OS Software shall be used, modified, reproduced, publicly transmitted, changed, disseminated, distributed, or published without prior written consent of 360 OS.  Any rights not expressly granted herein are expressly reserved by 360 OS. </p>

<h2>4.	Account</h2>
<p>4.1	Registration</p>
<p>Use and access of the 360 OS Software requires a user name and a password.   You can register a Google account or Facebook account on the 360 OS Software. If you complete the registration procedure and successfully register with 360 OS Software, you agree to abide by the account registration requirements and terms to provide the corresponding information and use the account related services.  You can directly log in your account at any website of Qihoo 360 which supporting Google or Facebook account to login in, including the existing websites/services and other websites/services that may be enabled subsequently (“360 Websites”), and re-registration for the latter websites/services is not required.</p>
<p>4.2	Activation</p>
<p>If you have registered a Google or Facebook account, you can log in to your account directly on the 360 OS Software.  Once you log in, you have activated your use of the 360 OS Software.</p>
<p>4.3	Reporting Unauthorized Use</p>
<p>If you are aware of any unauthorized use of all or any portion of your user account(s), including any passwords, you should contact Google or Facebook Customer Support. You agree that notifying 360 OS as set out above does not relieve you of responsibility for all activity that occurs using your passwords, or on or through your user accounts. </p>
<h2>5.	Your Rights and Obligations</h2>
<p>5.1	You have the right to enjoy the Internet technology and information services as well as technical support, consultation and other services provided by 360 OS when you accept such services.</p>
<p>5.2	You shall respect the intellectual property rights and other legitimate rights of 360 OS and other third parties, and ensure that, in case of an illegal event infringing the aforesaid rights, you will endeavor to protect 360 OS and its shareholders, employees and partners from being affected or damaged by such event; 360 OS shall have the right to terminate this Agreement and stop providing services to you if you infringe upon the legitimate rights and interests of 360 OS.</p>
<p>5.3	You hereby warrant that your use of the 360 OS Services shall complies with local and national laws and regulations, industrial practices and social public morality, and you will not use services provided by 360 OS to store, publish or spread the following information and contents:</p>
<p>A.	Any content (information) in violation of national laws, regulations and policies;</p>
<p>B.	Political propaganda and/or news in violation of national legislations;</p>
<p>C.	Information related to national secrets and/or security;</p>
<p>D.	Feudal superstition and/or obscene, pornographic or nasty information or information about crime solicitation;</p>
<p>E.	Lotteries and gambling games;</p>
<p>F.	Information in violation of national ethnic and religious policies;</p>
<p>G.	Information impeding Internet’s operational security;</p>
<p>H.	Information or contents that infringes upon the legitimate interests of others or that impairs social order, social security or public morality;</p>
<p>I.	Other contents that are prohibited by laws, regulations and administrative rules.</p>
<p>You admit that 360 OS may unilaterally terminate to provide service to you when you violate the aforesaid provisions, and you shall compensate 360 OS for the loss resulting from your violations.</p>
<p>5.4	You agree that most of the functions and services (e.g., App stores, theme stores and extended functions) of the 360 OS Software will transfer data, and therefore may consume data traffic and incur some traffic charges.  To save expenses, the 360 OS Device prefers to choose transferring data when you are using the Wi-Fi.</p>
<p>As you should understand and agree with that your flow and Wi-Fi condition  should be used as the following function and service, including but not limited to on the internet registration , telecom registration, desktop module, system interface, system updates, system cleansing, system service, security alarm, download management, QKS, System security components, system configuration service etc. After by offering the function and service above, we will strictly obey the <360 OS Privacy Protection Policy > rules in order to protect your personal information.</p>
<p>5.5	In order to improve your user experience and inform you of the usage status of the 360 OS Software or related service, 360 OS may send service status notifications, marketing information and other commercial information through short messages or other forms.  You hereby expressly agree to receive such information.</p>

<h2>5.6	You agree not to:</h2>
<p>5.6.1	use the 360 OS Software for any illegal purposes;</p>
<p>5.6.2	reverse engineer, decompile, disassemble or otherwise attempt to modify any internal resources of the 360 OS Software or the compiled program files (including without limitation any related malware signatures and malware detection routines), or create derivative works of any of the foregoing, except to the extent that the foregoing restriction is expressly prohibited by applicable law;</p>
<p>5.6.3	sell, modify or redistribute the 360 OS Software, including but not limited to software sales, pre-installation and software bundling, without the written consent of 360 OS;</p>
<p>5.6.4	use any parts or components of the 360 OS Software separately for any purpose except as provided in this Agreement because this Software is licensed to be used as a single product;</p>
<p>5.6.5	intentionally circumvent or destroy any technical measures taken to protect the 360 OS Software 's copyright, or delete or modify any electronic rights management data or information of the 360 OS Software;</p>
<p>5.6.6	intentionally mislead or deceive other people by using the 360 OS Software;</p>
<p>5.6.7	falsify or delete any author attributions, legal or other proper notices or proprietary designations or labels of the origin or source of the 360 OS Software or other material contained in a file that is uploaded;</p>
<p>5.6.8	use the 360 OS Software to either access a computer/mobile network or use any computer/mobile  information network resources without proper authorization;</p>
<p>5.6.9	use the 360 OS Software to delete, modify or augment the function of any computer/mobile network without permission;</p>
<p>5.6.10	use the 360 OS Software to delete, modify or increase the data and/or applications stored, processed or transferred in any computer/mobile network without permission;</p>
<p>5.6.11	use the 360 OS Software to perform any other act intended to harm the security of any computer/mobile network; </p>
<p>5.6.12	use the 360 OS Software to disrupt of the normal operation of other software on the device, the 360 website, or propagate any malware.</p>
<h2>6.	Rights and Obligations of 360 OS</h2>
<p>6.1	360 OS shall endeavor to provide you with qualified network technology and information services according to services selected by you.</p>
<p>6.2	360 OS may determine, at its sole discretion, to modify, revise or terminate various 360 OS Services in the subsequent service provision process.  Any updates or upgrades provided to you by 360 OS under this Agreement shall be considered part of the 360 OS Services.  You may be required to install certain upgrades or updates the 360 OS Software in order to continue to use the 360 OS Software, or portions thereof.  If the aforesaid service modification or revision may affect your existing legitimate rights and interests, 360 OS will inform you through system notice and push message 30 days in advance and provide you with an appropriate solution to safeguard your interests.</p>
<p>6.3	360 OS is entitled to change the entity that provides the 360 OS Services to you based on its business adjustment.  The entity after change will automatically become a party to this Agreement and provide services to you, and such change shall not affect any of your rights and interests under this Agreement.  You will be informed three months prior to such change through system notice and push message.</p>
<p>6.4	For understanding and agreement, due to the needs of business development, 360OS will do the commercial promotion and cooperation in the system, including but not limited to the opening screen advertising ,lock screen advertising the development and use of this system as part of the service promotion for the third party, 360OS commitment in the promotion process in strict accordance with the "Personal Information Protection Policy of 360 OS" in order to protect your personal information.</p>

<h2>7.	Interruptions or Failure of the 360 OS Services</h2>
<p>The 360 OS Software may fail in any of the following circumstances and may impede your use of various online services.  Unless otherwise provided in the law, 360 OS shall not assume the liability for any damages caused by such circumstances beyond its reasonable control, which includes, but not limited to, the following:</p>
<p>A.	360 OS’s system is shut down for maintenance;</p>
<p>B.	The telecommunications equipment fails and cannot transmit data;</p>
<p>C.	360 OS’s system fails due to force majeure events such as typhoon, earthquake, tsunami, flood, power outage, war, and terrorist attack;</p>
<p>D.	The service is interrupted or delayed due to reasons such as hacker attack, technical adjustment or failure of the telecommunications sector, website upgrade, and fault on the part of the bank; </p>
<p>E.	Any other circumstances not due to the fault of 360 OS and beyond its reasonable control.</p>
<h2>8.	Personal Information Protection</h2>
<p>8.1	When you create a user account and use and access the 360 OS Software, information such as name, display picture, status and personal messages, email address, telephone number and other information permitted by law may be collected.  </p>
<p>8.2	At all times your information will be collected and treated in accordance with the Personal Information Protection Policy of 360 OS. More information about personal information protection please see “Personal Information Protection Policy of 360 OS” be informed through system notices.</p>

<h2>9.	Legal Responsibilities and Disclaimer of 360 OS</h2>
<p>9.1	The 360 OS Software has been thoroughly tested and will provide services with reasonable care and skill, if you encounter an incompatibility with your device, please contact 360 OS for technical support.  You should uninstall the 360 OS Software if the compatibility problem persists.  To the maximum extent permitted by applicable law, 360 OS shall be only liable for liabilities specified in this Agreement.</p>
<p>9.2	As the personal information is voluntarily provided by users of the 360 OS Software, 360 OS cannot guarantee the accuracy, timeliness and completeness of such information, and you shall be solely responsible for your information.</p>
<p>9.3	Unless otherwise expressly provided by law, 360 OS will endeavor to ensure security, validity, accuracy and reliability of the 360 OS Software and the technology and information involved, but due to restrictions of the existing technologies, you understand that 360 OS does not guarantee including, but not limited to, the following:</p>
<p>A.	The functions contained in, or services performed or provided by 360 OS can meet all your requirements or be fully compatible with your device;</p>
<p>B.	The 360 OS Services can be provided in time and free of interference or error or continually be made available;</p>
<p>C.	All products, services, information or other materials that you obtained through the 360 OS Software meet your expectations.</p>
<p>9.4	The quality and content of the third-party services preinstalled in the 360 OS Software shall be the responsibilities of such third party.  You understand that the third party application or function preinstalled in the 360 OS Software is provided by the corresponding third party.  You must directly contact the third party if you have any question, comment, suggestion, complaint or dispute relating to the third party application or function, and 360 OS shall not assume any responsibility in this regard.</p>
<p>9.5	360 OS cannot guarantee that the software is not infected by or bundled with disguised malware if the software is downloaded from a source other than the 360 website. 360 OS will not be liable for direct or indirect damage caused by copies of the software obtained from third parties.</p>
<p>9.6	To the extent permitted by law, any damage or data loss of your smart terminal system arising from your downloading or obtaining of any information through the 360 OS Services shall be at your own risks.</p>
<p>9.7	To the extent permitted by law, 360 OS shall not undertake the legal responsibilities for personal damages or any consequential, indirect, punitive, special and derivative losses (including business loss, revenue loss, profit loss, loss of data used, or that of any other economic benefits) that relate to or arise from the Agreement, unless otherwise expressly provided in law. </p>
<p>9.8	360 OS shall not be liable for any losses to you due to a third party's communication error, technical problem, network or device failure, system instability, or other force majeure events.</p>
<p>9.9	To the extent permitted by law, you and 360 OS shall be liable to the other only as expressly provided in this Agreement and shall have no other contract, tort or other obligation, duty, or liability under statute or otherwise.</p>
<p>9.10	Some states do not allow the limitation or exclusion of liability for incidental or consequential damages, so the above limitations or exclusions may not apply to you.  To the maximum extent permitted by applicable law, 360 OS's liability shall not exceed the purchase price paid by you for the software.</p>
<p>9.11	If you are dissatisfied or harmed by 360 OS or any portion of the 360 OS’s website, you may uninstall 360 OS’s product, close your 360 OS account or discontinue using the 360 OS website, and such discontinuance shall be your sole and exclusive remedy.</p>
<p>9.12	As a condition of use of the 360 OS Software, you agree to indemnify 360 OS, its affiliates, partners, officers, directors, employees and agents from and against any and all actions, claims, losses, damages, liabilities and expenses (including reasonable attorneys' fees) arising from your violation of any term of this Agreement.  This defense and indemnification obligation will survive after the termination of this Agreement and your use of the 360 OS Software.</p>

<h2>10.	Termination of the Agreement and Liabilities for Breach</h2>
<p>This agreement is effective until being terminated.  You shall respect the intellectual property rights of the 360 OS Software and shall use the 360 OS Software according to the scope of authorization and specifications.  Fulfilling obligations in accordance with the Agreement are preconditions for you to obtain the 360 OS Software license. </p>
<p>10.1	Termination by you.  You are free to stop using the 360 OS Software at any time and do not need to notify 360 OS.</p>
<p>10.2	Termination by 360 OS.  360 OS shall not terminate the 360 OS Services unless noticing you with a public announcement three months in advance.  If you violate provisions of national or local laws and regulations or terms of this Agreement, 360 OS may terminate this Agreement without prior notice.  If you violate this Agreement, 360 OS may notify its affiliated companies to adopt restrictive measures to your interests, including requesting affiliated companies to suspend or terminate part or all of the services provided to you.  </p>
<p>10.3	If this Agreement is terminated, you shall stop using the 360 OS Software and destroy all of the copies and reproductions of the 360 OS Software.</p>

<h2>11.	Entire Agreements</h2>
<p>11.1	This Agreement is constituted by the provisions contained herein, the Personal Information Protection Policy of 360 OS, and all rules published by the 360 OS for providing services.  There are no provisions, understandings, communications, representations, warranties, undertakings, collateral agreements or agreements between you and 360 OS relating to the 360 OS Software other than as set out in this Agreement.  Related terms can be cited for cross reference.  In case of any discrepancy among this Agreement, the Personal Information Protection Policy of 360 OS and all rules published by 360 OS for providing services, the provisions of this Agreement shall prevail.</p>
<p>11.2	This Agreement supersedes any prior or contemporaneous provisions, understandings, communications, representations, warranties, undertakings, collateral agreements and agreements between you and 360 OS, whether oral or written.  Your understanding and acceptance of this Agreement means your understanding and acceptance of the content of all constituent parts of this Agreement. </p>
<p>11.3	If any part of this Agreement is deemed to be illegal by a court with jurisdiction, validity of the remaining parts shall not be affected, and you and 360 OS shall fulfill the remaining parts in good faith.</p>

<h2>12.	Governing Law and Jurisdiction</h2>
<p>12.1	Effectiveness, interpretation, modification, performance and dispute settlement of this Agreement shall be governed by the law of the People’s Republic of China.  Unless if the law of your jurisdiction does not permit to resolve disputes arising out of or related to this Agreement according to other jurisdiction’s laws including the law of People’s Republic of China (“PRC”), then the law of your jurisdiction shall apply.</p>
<p>12.2	This Agreement is executed at 360 OS’s domicile - Nanshan District, Shenzhen City, Guangdong Province, PRC.  Any dispute arising from or in connection with this Agreement shall be first resolved through friendly negotiations between you and 360 OS; if no settlement is reached, either party may submit the dispute to a competent people’s court in Nanshan District, Shenzhen City, Guangdong Province.  Unless if the courts in your jurisdiction will not permit you to consent to the jurisdiction and venue of the aforesaid court, then your local jurisdiction and venue will apply to the disputes arising out of or related to this Agreement.</p>
<h2>13.	Miscellaneous</h2>
<p>13.1	The headings in this Agreement are for the convenience of reading only and shall not serve as a basis for interpretation of this Agreement.</p>
<p>13.2	Special definitions on some services contained in the 360 OS Software:</p>
<p>13.2.1	The App store and theme store are two open platforms, through which the 360 OS provides free information storage space services to the developers, designers or providers of the applications and themes, and you can browse or download applications and themes on the aforesaid platforms.  You agree to use the aforesaid platforms according to law and abide by the platform rules.</p>
<p>13.2.2	The extended functions refers to additional or value-added services developed to improve user’s experience, containing cloud backup, application and product recommendations and other functions or services that are available now or will be developed in the future. </p>
<p>13.2.3	Cloud backup refers to synchronous backup and restoration of your key information such as photos, contacts and messages; </p>
<p>13.2.4	Application and product recommendations refer to the necessary application and product information provided to you with strong correlation to your use conditions.</p>

</body>
</html>